@charset "utf-8";

/*=======================================================

	assiette CSS 2.0
	ATHR : Assiette Ltd.
	DATE : 2016/01
	FILE : common.css
    ----------------------------
	Logo COLOR	: #0068B7	(logo)
	BASE COLOR	: #0E439C	(menu)
	LINK COLOR  : #09C		(blue)
	BG COLOE	: #E5F1FC	(light blue)
	FTR COLOR	: #162856	(dark blue)

=========================================================*/


main { display: block; position: relative; padding-bottom: 100px; }

main > h2,
article h2 { margin: 0 0 20px; padding: 12px 15px 9px; background : -webkit-linear-gradient(top, #FFF, #F7F7F7); background : linear-gradient(to bottom, #FFF, #F7F7F7); border: 1px solid #B4B2B2; border-top: 6px solid #85C023; border-radius: 3px 3px 0 0; }

/*-------------------------------------
	article
-------------------------------------*/

article { display: table-cell; width: 830px; max-width: 830px; vertical-align: top; }
article section { margin-bottom: 30px; border: 1px solid #B4B2B2; border-radius: 3px; }

article section h2 { margin-bottom: 0; border-right: none; border-left: none; border-radius: 0; }

/* .recommended */
article .recommended { position: relative; }
article .recommended .rightBtn { position: absolute; top: 18px; right: 12px; }
article .recommended .bx-wrapper { margin: 0 49px !important; padding: 20px 0; width: 730px; }
article .recommended ul li { width: 130px; font-size: 11px; }
article .recommended ul li i { font-size: 11px; }
article .recommended ul li i + p { margin: 3px 0; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
article .recommended ul li figure { position: relative; height: 87px; text-align: center; background: #EFEFEF; }
article .recommended ul li img { position: absolute; top: 50%; left: 50%; max-height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
article .recommended ul li h3 { margin: 5px 0; color: #BA2323; font-size: 15px; font-weight: bold; }
article .recommended ul li h3 span { margin-left: 3px; color: #4B4B4B; font-size: 12px; font-weight: normal; }
article .recommended ul li h3 i { margin-left: 8px; padding: 0; color: #4B4B4B; font-size: 11px; border: none; }

/* .slider */
article .slider { margin-bottom: 30px; border: 1px solid #B4B2B2; border-radius: 2px; }
article .slider .bx-wrapper li { padding: 0 !important; background: none !important; }
article .slider .bx-wrapper .bx-controls-direction a { margin-top: -15px; width: 30px; height: 30px; }
article .slider .bx-wrapper .bx-prev { left: 10px; background-image: url("/newdesign/images/common/circleWL.png"); }
article .slider .bx-wrapper .bx-next { right: 10px; background-image: url("/newdesign/images/common/circleWR.png"); }
article .slider .bx-pager { position: absolute; bottom: 12px; left: 15px; }
article .slider .bx-pager .bx-pager-item { display: inline-block; margin: 0 4px; }
article .slider .bx-pager .bx-pager-item a { display: block; width: 12px; height: 12px; font-size: 0; text-indent: -9999px; background: #999; border-radius: 50%; opacity: .6; }
article .slider .bx-pager .bx-pager-item a.active { background: #E88117; }
article .slider .bx-pager .bx-pager-item a:hover { opacity: 1; }

/* .pagination */
.pagination { text-align: right; }
.pagination li { display: inline-block; margin-left: 5px; }
.pagination li a,
.pagination li span { display: block; padding: 0 8px; line-height: 30px; text-decoration: none; border: 1px solid #85C023; border-radius: 3px; }
.pagination li span { color: #999; border-color: #FFF; }
.pagination li a:hover,
.pagination li.current a,
.pagination li.active a,
.pagination li.active span { color: #FFF; background: #85C023; border-color: #85C023; }
.pagination li.current a,
.pagination li.active a { cursor: default; }
.pagination li.disabled span { padding: 0; }

/* .balloon */
.gm-style-iw div { overflow: visible !important; }

.balloon { display: table; max-width: 360px; }
.balloon figure,
.balloon div { display: table-cell !important; margin: 0 !important; vertical-align: top; }
.balloon figure { padding-right: 10px; width: auto !important; max-width: 130px; }
.balloon figure img { max-width: 100%; max-height: 120px; }

.balloon h3,
.balloon .price { font-size: 17px; word-break: break-all; }
.balloon .price span { margin: 0 0 0 5px; font-size: 12px; }
.balloon .price + p { max-width: 230px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }


/*-------------------------------------
	aside
-------------------------------------*/

aside { display: table-cell; padding-left: 30px; width: 270px; max-width: 270px; vertical-align: top; }
aside section { margin-bottom: 20px; padding: 10px 20px 20px; border: 1px solid #B4B2B2; border-radius: 3px; }
aside h2 { margin-bottom: 15px; font-size: 16px; }
aside h2:before { content: ""; position: absolute; left: -20px; width: 5px; height: 18px; background: #85C023; }

aside #CM a { display: block; position: relative; width: 198px; }
aside #CM a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -23px;
	margin-left: -23px;
	width: 46px;
	height: 46px;
	background: url("/newdesign/images/common/play.png") no-repeat;
	z-index: 10;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	}
aside #CM a:hover:before { -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }

aside #Regist ul { position: relative; padding: 0 10px; background: #F7F5E9; border-radius: 3px 3px 0 0; }
aside #Regist ul:before { content: ""; position: absolute; top: -33px; right: -8px; width: 52px; height: 40px; background: url("/newdesign/images/common/merit.png") no-repeat; z-index: 10; }
aside #Regist ul li { padding: 8px 0 8px 32px; font-size: 12px; line-height: 1.7; border-bottom: 1px dashed #B4B2B2; background: url("/newdesign/images/common/merit2.png") left center no-repeat; }
aside #Regist ul li:first-child { background-image: url("/newdesign/images/common/merit1.png"); }
aside #Regist ul li:last-child { background-image: url("/newdesign/images/common/merit3.png"); border: none; }
aside #Regist p { padding: 0 0 10px; text-align: center; background: #F7F5E9; border-radius: 0 0 3px 3px; }

aside #PR { margin: 0 0 20px; padding: 20px 20px 10px; background: #EFEFEF; border-radius: 3px; }
aside #PR p { margin-bottom: 10px; }
aside #PR p i { margin-bottom: 8px; padding-bottom: 2px; color: #FFF; background: #5E5E5E; border: none; }
aside #PR p a { display: block; min-width: 200px; }
aside #PR p a img {width: 100%}

aside .links h2 { margin-bottom: 5px; }
aside .links ul li { padding: 10px 0 10px 50px; min-height: 58px; border-bottom: 1px dashed #B4B2B2; }
aside .links ul li figure { position: absolute; top: 10px; left: 0; }
aside .links ul li a { display: block; color: #4B4B4B; font-size: 12px; line-height: 1; text-decoration: none; }
aside .links ul li a:hover,
aside .links ul li a:hover h3 { color: #888; }
aside .links ul li h3 { margin-top: 5px; font-size: 16px; }
aside .links ul li:nth-child(2) { padding-top: 14px; }
aside .links ul li:nth-child(2) h3 { font-size: 13px; }

aside #Fairness { position: relative; margin-bottom: 20px; padding: 3px 0 0 86px; height: 48px; color: #000; font-size: 11px; line-height: 1.3; }
aside #Fairness figure { position: absolute; top: 0; left: 0; }

/* .modal */
.modalLink { cursor: pointer; }

.modal,
.bkm { display: none; }
.modalBG { position: fixed; top: 0; left: 0; margin: 0 !important; z-index: 999; height: 100%; width: 100%; background: #343434; opacity: 0.6; }

.modalBlock { position: fixed; top: 15%; left: 50%; margin: 0 0 0 -450px !important; width: 900px; height: 100%; max-height: 70%; background: #fff; z-index: 1000; }
.modalBlock p.close { position: fixed; top: 15%; left: 50%; margin: -70px 0 0 390px !important; padding: 0 !important; width: 60px; height: 60px; background: #FFF; border: 3px solid #5B504B !important; border-radius: 30px; cursor: pointer; }
.modalBlock p.close:hover { opacity: .8; }

.modalBlock p.reset { position: absolute;  top: 22px; right: 22px; }
.modalBlock p.reset button { padding: 0; background: none; border: none; text-decoration: underline; }
.modalBlock p.reset button:hover { text-decoration: none; opacity: 1; }

.bkm { position: fixed; top: 50%; left: 50%; margin: -80px 0 0 -350px !important; padding: 60px 0 60px 150px; width: 700px; height: 160px; background: rgba(51,51,51,0.8); border-radius: 5px; z-index: 1000; }
.bkm p { color: #FFF; font-size: 30px; font-weight: bold; }

#AddBookmark.bkm { padding: 60px 100px; }
#AddBookmark.bkm:before { content: ""; position: absolute; top: 17px; right: 90px; width: 116px; height: 128px; background: url("/newdesign/images/daruma/correct.png") center center no-repeat; }


/*-------------------------------------
	contact
-------------------------------------*/

.contact article { display: block; width: 100%; max-width: none; }
.contact article h3 { margin: 0 0 15px; padding: 0 0 0 20px; font-size: 18px; line-height: 1.2; }
.contact article h3:before { content: ""; position: absolute; left: 0; width: 5px; height: 18px; background: #85C023; }

.contactStep { display: table; margin-bottom: 30px; width: 100%; border-left: 2px solid #6F9E1F; overflow: hidden; }
.contactStep li { position: relative; display: table-cell; padding-left: 15px; height: 66px; color: #6F9E1F; font-size: 18px; font-weight: bold; text-align: center; border: 2px solid #6F9E1F; border-left: none; vertical-align: middle; }
.contactStep li.current { color: #FFF; background: #6F9E1F; }
.contactStep li:not(:last-child):before, .contactStep li:not(:last-child):after { content: ""; position: absolute; top: -3px; right: -52px; border: 34px solid transparent; border-left: 17px solid #6F9E1F; z-index: 1; }
.contactStep li:not(:last-child):after { top: 0; right: -46px; border: 31px solid transparent; border-left: 15px solid #FFF; }
.contactStep li:not(:last-child).current:after { border-left-color: #6F9E1F; }

.contactStep + p { margin-bottom: 30px; font-size: 13px; line-height: 160%; }

.contact table { margin-bottom: 30px; }
.contact table th,
.contact table td { padding: 15px 20px; }
.contact table th { width: 230px; text-align: left; background: #F8F8F8; }

.contact table th span.choice { position: static; margin-left: 10px; padding: 0; color: #999; background: none; }
.contact table th br + span.choice { margin-left: 0; }

.contact table td div:not(:last-child) { margin-bottom: 15px; }
.contact table td b,
.contact table td i { display: inline-block; margin: 0 10px; padding: 0; font-size: 14px; font-weight: normal; background: none; border: none; }
.contact table td b:first-of-type { margin-left: 0 !important; }
.contact table td.name b { margin: 0 5px 0 20px; width: 30px; }
.contact table td.adress b,
.contact table td.investment b { width: 60px; }
.contact table td.adress b + select { margin-left: -4px; }
.contact table td span { margin-left: 10px; color: #999; }
.contact table td .caution { margin-top: 10px; font-size: 13px; font-weight: bold; line-height: 140%; }
.contact table td button { margin-left: 10px; padding: 10px 14px 8px; font-size: 13px; border: none; }
.contact table td .error { margin: 0 0 8px; }

.contact table td input[type=radio] + label { padding-right: 30px; min-width: 0; }
.contact table td.checkbox { padding-bottom: 0; }
.contact table td input[type=checkbox] + label { margin: 0 0 15px; padding-right: 15px; min-width: 19%; }
.contact table td.checkbox.mini input[type=checkbox] + label { padding-right: 30px; min-width: 0; }
.contact table td.checkbox .caution { margin: -5px 0 15px; }
.contact table td.checkbox .error { margin: 0 0 8px; }

.contact table td.date select { min-width: 65px; }
.contact table td.date select:first-of-type { min-width: 85px; }
.contact table td.date i { margin: 0 20px 0 5px; }

.contact table td.visit p { margin: 10px 0 0; }
.contact table td.visit p.caution { margin: 0 0 10px; }
.contact table td.visit label img { margin: 0 10px 0 5px; }

.contact table td .ifYes { margin-top: 15px; padding: 20px; background: #f5f5f5; }
.contact table td .ifYes h4 { margin-bottom: 10px; font-size: 14px; }
.contact table td .ifYes b { margin-left: 0; width: 90px; }
.contact table td .ifYes .radio { margin-top: 10px; }

.contact table td .threeSelect p { display: inline-block; margin-right: 10px; }

.contact .note { margin: -10px 0 30px; }
.contact .note li { margin-bottom: 7px; }

/* premium */
.contact .premium h2 { margin-bottom: 20px; }
.contact .premium h3 { margin: 0 0 10px; padding: 0; color: #F63; font-size: 18px; }
.contact .premium h3:before { display: none; }
.contact .premium p.checkbox,
.contact .premium div { display: inline-block; margin: 0 20px 20px; vertical-align: middle; }
.contact .premium p.checkbox { padding: 20px; min-width: 290px; font-size: 16px; font-weight: bold; background: #FFF9F0; border: 1px solid #FF8C37; }
.contact .premium p.checkbox label { margin: 0; padding-top: 2px; }
.contact .premium p.checkbox label:before { top: 2px; left: -2px; border-width: 2px; }
.contact .premium p.checkbox label:after { top: 7px; left: 3px }
.contact .premium div p { font-size: 13px; }

.contact .premContent table tr:first-of-type .selectBox { margin-right: 20px; }

/* agreement */
.contact .agreement { margin-bottom: 15px; padding: 0 30px; height: 300px; list-style-type: none; overflow-y: scroll; border: 1px solid #BBB; }
.contact .agreement h4 { margin: 30px 0 10px; font-size: 16px; }
.contact .agreement ol { list-style: none; counter-reset: count; }
.contact .agreement ol > li { position: relative; margin-bottom: 8px; padding-left: 25px; }
.contact .agreement ol > li:before { counter-increment: count; content: counter(count)")"; position: absolute; left: 0; }
.contact .agreement p { margin-bottom: 8px; }
.contact .agreement ul li { margin: 0 0 5px 18px; list-style-position: outside; list-style-type: disc; }

.contact .agreement li.aboutPrivacy { margin: 30px 0; border-top: 1px dotted #666; }
.contact .agreement li.aboutPrivacy ol { counter-reset: countP; }
.contact .agreement li.aboutPrivacy ol > li { padding-left: 20px; }
.contact .agreement li.aboutPrivacy ol > li:before { counter-increment: countP; content: counter(countP)"."; top: -1px; font-weight: bold; }
.contact .agreement li.aboutPrivacy ol > li li:before { font-weight: normal; }
.contact .agreement li.aboutPrivacy h5 { margin: 20px 0 10px; font-size: 14px; }
.contact .agreement li.aboutPrivacy dl { padding: 15px 20px 0; background: #fafafa; border: none; }
.contact .agreement li.aboutPrivacy dl:first-of-type { margin-top: 20px; padding-top: 20px; }
.contact .agreement li.aboutPrivacy dl:last-of-type { padding-bottom: 20px; }
.contact .agreement li.aboutPrivacy dt, .contact .agreement li.aboutPrivacy dd { display: inline-block; padding: 0; width: auto; vertical-align: top; }
.contact .agreement li.aboutPrivacy dt { width: 140px; font-size: 14px; }

.contact .agreement + p { margin-bottom: 30px; }
.contact .agreement + p.large { margin-top: 30px; }
.contact .agreement + p label { font-weight: bold; line-height: 150%; }
.contact .agreement + p .error { margin: 0 0 0 10px; }

/* privacy */
.contact .privacy { margin-bottom: 30px; padding: 20px; border: 1px solid #B4B2B2; }
.contact .privacy h3 { margin-bottom: 20px; padding: 0; font-size: 16px; border-bottom-width: 2px; }
.contact .privacy h3:before { left: -20px; }
.contact .privacy h3 span { margin-top: -2px; }
.contact .privacy p { display: table-cell; padding-right: 40px; line-height: 160%; vertical-align: middle; }
.contact .privacy p.checkbox { padding: 10px 0 10px 40px; border-left: 1px dotted #666; }
.contact .privacy p.checkbox label { margin: 0; }
.contact .privacy .error { display: block; margin: -3px 0 5px; }

/* window */
.mypage.nofloat article { float: none; display: block; margin: 0 auto; padding: 0 20px; width: 100%; max-width: 100%; }

.mypage.nofloat .window { margin: 30px auto 0; width: 450px; border: 1px solid #B4B2B2; border-radius: 3px; }
.mypage.nofloat .window h2 { border-left: none; border-right: none; border-radius: 0; }
.mypage.nofloat .window p { margin-top: 20px; padding: 0 20px; }
.mypage.nofloat .window p:not(.center):last-child { margin: 20px; padding: 20px 0 0; font-size: 12px; border-top: 1px dashed #CCC; }
.mypage.nofloat .window p.center:last-child { margin-bottom: 20px; }
.mypage.nofloat .window p span { display: inline-block; margin-right: 10px; min-width: 110px; }
.mypage.nofloat .window p span.center { display: block; margin: 0; }
.mypage.nofloat .window p.error { margin: 15px 0 0; }
.mypage.nofloat .window p.error + p.error { margin: 0; }
.mypage.nofloat .window label { margin-left: 16px; }
.mypage.nofloat .window input[type="password"],
.mypage.nofloat .window input[type="email"] { width: 288px; }
.mypage.nofloat .window button { padding: 14px 48px 11px; font-size: 18px; }
.mypage.nofloat .window button:before { display: none; }

/* estateList */
.contact .estateList { margin-bottom: 30px; padding: 20px 20px 0; max-height: 500px; border: 1px solid #BBB; overflow-y: auto; }
.contact .estateList li { position: relative; margin-bottom: 20px; width: 100%; border: 1px solid #BBB; border-radius: 3px; }

.contact .estateList li h4 { margin: 0 0 15px; padding: 13px 20px 11px; font-size: 18px; background: #F4F4F4; border-top: 7px solid #85C023; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.contact .estateList li h4 i { margin-right: 10px; vertical-align: middle; }
.contact .estateList li figure { display: table-cell; position: relative; left: 15px; width: 160px; min-width: 160px; vertical-align: top; }
.contact .estateList li figure a { display: block; position: relative; height: 140px; border: 1px solid #B4B2B2; }
.contact .estateList li figure a:hover img { opacity: 1; }
.contact .estateList li figure img { position: absolute; top: 50%; left: 50%; max-height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }

.contact .estateList li .detail { display: table-cell; padding: 0 15px 0 30px; width: 100%; vertical-align: top; }
.contact .estateList li h5 { margin: 0 0 10px; max-width: 830px; font-size: 14px; letter-spacing: 1px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.contact .estateList li h5 i { margin: 0 10px 0 0; background: #F6F5F2; letter-spacing: normal; }

.contact .estateList li table { margin: 0; }
.contact .estateList li th,
.contact .estateList li td { padding: 9px 20px 7px; font-size: 13px; }
.contact .estateList li th { padding: 9px 8px 7px; width: 100px; text-align: center; background: #F2F2F2; }
.contact .estateList li td.price { font-size: 20px; }
.contact .estateList li table i { margin: 0 5px 0 18px; padding: 3px; color: #FFF; background: #60605F; border: none; }
.contact .estateList li table i:first-child { margin-left: 0; }

.contact .estateList li .agency { display: table; padding: 16px 0 14px; width: 100%; }
.contact .estateList li .agency p { display: table-cell; max-width: 442px; font-size: 16px; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.contact .estateList li .agency p.number { position: relative; padding-left: 60px; font-size: 13px; overflow: visible; }
.contact .estateList li .agency p.number:before { content: ""; position: absolute; display: block; top: -3px; left: 15px; width: 30px; height: 30px; background: url("/newdesign/images/common/call.png") center center no-repeat; }
.contact .estateList li .agency p i { position: relative; top: -1px; margin-right: 15px; padding: 3px 17px; color: #FFF; background: #60605F; border-color: #60605F; }
.contact .estateList li .agency p strong { margin-right: 10px; color: #E96900; font-size: 25px; line-height: 1; vertical-align: middle; }

/* contact conf */
.contact.conf .premium { margin-bottom: 30px; }

/* contact comp */
.contact.comp article a.btn { padding-left: 12px; font-weight: normal; text-decoration: none; }
.contact.comp article h3 { margin-bottom: 30px; padding: 50px 20px 46px; color: #F63; font-size: 28px; font-weight: normal; text-align: center; border: 1px solid #FF8C37; }
.contact.comp article h3.error { color: #F33; background: #FFF5F5; border-color: #f19a9a; }
.contact.comp article h3:before { display: none; }
.contact.comp h3 + p { margin-bottom: 30px; font-size: 16px; line-height: 160%; }
.contact.comp h3 + p span { display: block; margin-top: 30px; padding: 30px 30px 26px; border: 1px solid #B4B2B2; }
.contact.comp h3 + p span b { display: block; margin-bottom: 10px; color: #333; }
.contact.comp h3 + p span b:last-child { margin-bottom: 0; }
.contact.comp h3 + p a.btn:nth-of-type(2) { margin-left: 30px; }

.mypage.nofloat.comp .window span { display: block; margin: 10px 0 0 !important; }
.mypage.nofloat.comp .window a.btn { margin-top: 10px; }
.mypage.nofloat.comp .window a.btn:nth-of-type(2) { margin-left: 20px; }


/*-------------------------------------
	BxSlider v4.1.2
-------------------------------------*/

.bx-wrapper { position: relative; margin: 0; padding: 0; *zoom: 1; }
.bx-wrapper img { display: block; margin: 0 auto; max-width: 100%; max-height: 100%; }

.bx-wrapper div.bx-viewport {
	margin: 0;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
	}
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -23px; outline: 0; width: 26px; height: 45px; font-size: 0; text-indent: -9999px; opacity: .6; z-index: 9; }
.bx-wrapper .bx-controls-direction a:hover { opacity: 1; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
.bx-wrapper .bx-prev { left: -49px; background: url("/newdesign/images/common/btn-sliderL.png") no-repeat 0 0; }
.bx-wrapper .bx-next { right: -49px; background: url("/newdesign/images/common/btn-sliderR.png") no-repeat 0 0; }

/* LOADER */
.bx-wrapper .bx-loading { min-height: 50px; background: url("/newdesign/images/common/bx_loader.gif") center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }

/* Preload images */
body:after {
  content: url("/newdesign/images/common/close.png") url("/newdesign/images/common/bx_loader.gif") url("/newdesign/images/common/btn-sliderL.png") url("/newdesign/images/common/btn-sliderR.png");
  display: none;
}


/*-------------------------------------
	lightbox
-------------------------------------*/

body.lb-disable-scrolling { overflow: hidden; }

.lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black; opacity: 0.8; display: none; }

.lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-weight: normal; }

.lightbox .lb-image { display: block; height: auto; max-width: inherit; max-height: none; border: 4px solid white; }

.lb-outerContainer { position: relative; *zoom: 1; width: 250px; height: 250px; margin: 0 auto; background-color: white; }
.lb-outerContainer:after { content: ""; display: table; clear: both; }

.lb-loader { position: absolute; top: 43%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0; }

.lb-cancel { display: block; width: 32px; height: 32px; margin: 0 auto; background: url("/newdesign/images/common/bx_loader.gif") no-repeat; }

.lb-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

.lb-container > .nav { left: 0; }

.lb-nav a.lb-prev,
.lb-nav a.lb-next {
	height: 100px;
	cursor: pointer;
	display: block;
	position: absolute;
	margin: -50px 0 0;
	width: 30px;
	top: 50%;
	left: -30px;
	background: url("/newdesign/images/common/btn-lightboxL.png") center center no-repeat;
	opacity: .6;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	}
.lb-nav a.lb-next { left: auto; right: -30px; background-image: url("/newdesign/images/common/btn-lightboxR.png"); }
.lb-nav a.lb-prev:hover,
.lb-nav a.lb-next:hover { opacity: 1; }

.lb-dataContainer { margin: 0 auto; padding-top: 8px; *zoom: 1; width: 100%; }
.lb-dataContainer:after { content: ""; display: table; clear: both; }

.lb-data { padding: 0 4px; color: #ccc; }
.lb-data .lb-details { width: 85%; float: left; text-align: left; line-height: 1.1em; }
.lb-data .lb-caption { font-size: 13px; font-weight: bold; line-height: 1em; }
.lb-data .lb-caption a { color: #4ae; }
.lb-data .lb-number { display: block; clear: left; padding-bottom: 1em; font-size: 12px; color: #FFF; }
.lb-data .lb-close {
  display: block;
  float: right;
  width: 24px;
  height: 24px;
  background: url("/newdesign/images/common/close-lightbox.png") top right no-repeat;
  text-align: right;
  outline: none;
  opacity: 0.6;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover { cursor: pointer; opacity: 1; }

p.seo img { display: block; }